package com.brilliance.isc.common.authority;

public interface TrnCodeAuthorityService {
    String getTrnCodeAuthority(String objtyp,String objinr,String inifrm);
    boolean isTransCodeSupport(String transCode);

    boolean isTrnCodeAllowed(String objtyp, String objinr, String inifrm);

    String isTrnAmeAllowed(String objtyp, String objinr, String inifrm);
     String  isTrnPdlAllowed(String objtyp, String objinr, String inifrm);

}
